Difference between revisions of "User:Maxcodes/vector.css"

Explain xkcd: It's 'cause you're dumb.
Jump to: navigation, search
(body)
(main content)
Line 3: Line 3:
 
*/
 
*/
  
:root, body {
+
:root {
 
   background-color: var(--ctp-base);
 
   background-color: var(--ctp-base);
 
   color: var(--ctp-text);
 
   color: var(--ctp-text);
 
   caret-color: var(--ctp-rosewater);
 
   caret-color: var(--ctp-rosewater);
 +
}
 +
 +
#mw-content-text {
 +
  background-color: var(--ctp-base);
 
}
 
}
  

Revision as of 22:53, 22 February 2026

/*
Variables defined in User:Maxcodes/common.css
*/

:root {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
  caret-color: var(--ctp-rosewater);
}

#mw-content-text {
  background-color: var(--ctp-base);
}

a, a:any-link {
  color: var(--ctp-blue);
}

h1 {
  color: var(--ctp-text);
}

.dangerousLink {
  color: var(--ctp-yellow);
}

.error {
  color: var(--ctp-red);
}

.pBody {
  background-color: var(--ctp-mantle);
}

.notice_tpl {
  background-color: var(--ctp-surface-2) !important;
}